Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 19:29:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION fatma                    Customer:  I collected my order from the store 3 days ago,and still in the app at processing, so I can't make any return or refund at the app Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7308269688 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 22
 nd Oct                   Sohaib                   Hi Fatma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:25 PM, 22nd Oct                     fatma                    Good evening           11:26 PM, 22nd Oct                     fatma                    I have problem in the max app           11:26 PM, 22nd Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           11:27 PM, 22nd Oct                     fatma                    I collected my online order from the store  more than 3 days ago,and the order in the app still in processing           11:27 PM, 22nd Oct                     fatma                    Ok           11:28 PM, 22nd Oct                     fatma                    Thank you           11:28 PM, 22nd Oct                   Sohaib           
         Is there anything else I can help you with?           11:28 PM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257594